View Issue Details

IDProjectCategoryView StatusLast Update
0001092SymmetricDS ProImprovementpublic2013-07-22 21:07
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.3 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001092: Trigger Edit Form should allow you to edit sync_on_condition fields
DescriptionTrigger Edit Form should allow you to edit sync_on_*_condition fields
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-03-04 09:55 chenson New Issue
2013-03-04 09:55 chenson Status new => assigned
2013-03-04 09:55 chenson Assigned To => abrougher
2013-03-05 23:10 abrougher Status assigned => resolved
2013-03-05 23:10 abrougher Resolution open => fixed
2013-03-05 23:10 abrougher Assigned To abrougher => chenson
2013-07-22 21:07 chenson Status resolved => closed
2013-07-22 21:07 chenson Fixed in Version => 3.4.0